<?
echo "<html><head><title>查看图片</title><meta http-equiv=\"Content-Type\" content=\"text/html; charset=gb2312\"><link rel=\"stylesheet\" href=\"img/css.css\"></head><body bgColor=#faeff2 
leftMargin=0 background=img/bg.gif topMargin=0>
<table cellspacing=0 cellpadding=0 width=100% bgcolor=#FF99CC border=0 align=center>
  <tr>
    <td height=1></td>
  </tr>
</table>
<table align=center border=0 cellpadding=4 cellspacing=0 width=100% background=img/bg.gif>
<tr bgcolor=#FF99CC background=img/bg.gif>
<td colspan=5 bgcolor=#FFCCCC background=img/bg.gif><b><font color=#000000>-=&gt; 所有的头像</font></b></td>
</tr>
<tr>
<td colspan=5><font color=#000000>将会不定期的增加。</font></td></tr></table>";

$dh=opendir("img/face");

$i=0;
while ($imagefile=readdir($dh)) {
  if (($imagefile!=".") && ($imagefile!="..") && ($imagefile!="") && !strpos($imagefile,"dmin")) {$i++; if ($i%4==1) echo "<table border=0 cellpadding=4 cellspacing=0 width=100%  background=img/bg.gif align=center><tr  background=img/bg.gif>\n";
  echo "<td align=center><img src=\"img/face/$imagefile\"><br>$imagefile</td>\n"; 
  if ($i%4==0) echo "</tr></table>\n";}
}
closedir($dh);
?>